<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!--Transsion Top Secret-->
<spnOverrides version="1">
<spnOverride numeric="20201" spn="COSMOTE"/>
<spnOverride numeric="20205" spn="vodafone GR"/>
<spnOverride numeric="20209" spn="WIND GR"/>
<spnOverride numeric="20210" spn="WIND GR"/>
<spnOverride numeric="20217" spn="NOVA GR"/>
<spnOverride numeric="20402" spn="Tele2 NL"/>
<spnOverride numeric="20404" spn="vodafone NL"/>
<spnOverride numeric="20408" spn="NL KPN"/>
<spnOverride numeric="20409" spn="Lycamobile"/>
<spnOverride numeric="20412" spn="NL Telfort"/>
<spnOverride numeric="20416" spn="T-Mobile NL"/>
<spnOverride numeric="20420" spn="Orange"/>
<spnOverride numeric="20601" spn="Proximus"/>
<spnOverride numeric="20605" spn="Telenet"/>
<spnOverride numeric="20606" spn="LycaMobile"/>
<spnOverride numeric="20610" spn="Orange B"/>
<spnOverride numeric="20620" spn="BASE"/>
<spnOverride numeric="20800" spn="Orange F"/>
<spnOverride numeric="20801" spn="Orange F"/>  <!-- Notice: CT case. Please check case before modify -->
<spnOverride numeric="20802" spn="F-Contact"/>
<spnOverride numeric="20809" spn="F SFR"/>
<spnOverride numeric="20810" spn="F SFR"/>
<spnOverride numeric="20811" spn="SFR FEMTO"/>
<spnOverride numeric="20813" spn="F - Contact"/>
<spnOverride numeric="20815" spn="Free"/>
<spnOverride numeric="20816" spn="Free"/>
<spnOverride numeric="20820" spn="Bouygues Telecom"/>
<spnOverride numeric="20823" spn="Virgin"/>
<spnOverride numeric="20825" spn="Lycamobile"/>
<spnOverride numeric="20830" spn="SYMA"/>
<spnOverride numeric="20838" spn="Lebara"/>
<spnOverride numeric="20888" spn="F - Contact"/>
<spnOverride numeric="21201" spn="Vala"/>
<spnOverride numeric="21210" spn="Monaco"/>
<spnOverride numeric="21303" spn="AndorraTelecom"/>
<spnOverride numeric="21401" spn="Vodafone ES"/>
<spnOverride numeric="21403" spn="Orange"/>
<spnOverride numeric="21404" spn="YOIGO"/>
<spnOverride numeric="21407" spn="Movistar"/>
<spnOverride numeric="21421" spn="JAZZTEL"/>
<spnOverride numeric="21422" spn="Digi.Mobil"/>
<spnOverride numeric="21601" spn="Telenor HU"/>
<spnOverride numeric="21603" spn="Digi.Mobil HU"/>
<spnOverride numeric="21630" spn="Telekom HU"/>
<spnOverride numeric="21670" spn="Vodafone"/>
<spnOverride numeric="21801" spn="HT ERONET"/>
<spnOverride numeric="21803" spn="ERONET"/>
<spnOverride numeric="21805" spn="m:tel"/>
<spnOverride numeric="21890" spn="BH Mobile"/>
<spnOverride numeric="21901" spn="HT HR"/>
<spnOverride numeric="21902" spn="Telemach"/>
<spnOverride numeric="21910" spn="A1 HR"/>
<spnOverride numeric="22001" spn="Yettel"/>
<spnOverride numeric="22003" spn="mt:s"/>
<spnOverride numeric="22005" spn="A1 SRB"/>
<spnOverride numeric="22011" spn="Globaltel"/>
<spnOverride numeric="22101" spn="vala"/>
<spnOverride numeric="22102" spn="IPKO"/>
<spnOverride numeric="22201" spn="TIM"/>
<spnOverride numeric="22207" spn="Kena Mobile"/>
<spnOverride numeric="22208" spn="FASTWEB"/>
<spnOverride numeric="22210" spn="Vodafone"/>
<spnOverride numeric="22233" spn="PosteMobile"/>
<spnOverride numeric="22235" spn="LycaMobile"/>
<spnOverride numeric="22250" spn="ILIAD"/>
<spnOverride numeric="22288" spn="WINDTRE"/>
<spnOverride numeric="22299" spn="3 ITA"/>
<spnOverride numeric="22601" spn="Vodafone RO"/>
<spnOverride numeric="22603" spn="TELEKOM.RO"/>
<spnOverride numeric="22605" spn="Digi.Mobil"/>
<spnOverride numeric="22606" spn="TELEKOM.RO"/>
<spnOverride numeric="22610" spn="orange"/>
<spnOverride numeric="22615" spn="RO 2K Telecom"/>
<spnOverride numeric="22801" spn="Swisscom"/>
<spnOverride numeric="22802" spn="Sunrise"/>
<spnOverride numeric="22803" spn="Salt"/>
<spnOverride numeric="22815" spn="OnAir"/>
<spnOverride numeric="23001" spn="T-Mobile CZ"/>
<spnOverride numeric="23002" spn="O2.CZ"/>
<spnOverride numeric="23003" spn="Vodafone CZ"/>
<spnOverride numeric="23101" spn="Orange SK"/>
<spnOverride numeric="23102" spn="Telekom SK"/>
<spnOverride numeric="23103" spn="4KA SK"/>
<spnOverride numeric="23106" spn="O2.SK"/>
<spnOverride numeric="23201" spn="A1"/>
<spnOverride numeric="23203" spn="Magenta-T-"/>
<spnOverride numeric="23205" spn="3 AT"/>
<spnOverride numeric="23207" spn="telering"/>
<spnOverride numeric="23210" spn="3 AT"/>
<spnOverride numeric="23212" spn="A1"/>
<spnOverride numeric="23213" spn="Magenta-T-"/>
<spnOverride numeric="23217" spn="spusu"/>
<spnOverride numeric="23403" spn="Airtel-Vodafone"/>
<spnOverride numeric="23408" spn="BT OnePhone"/>
<spnOverride numeric="23410" spn="O2 - UK"/>
<spnOverride numeric="23415" spn="vodafone UK"/>
<spnOverride numeric="23416" spn="TalkTalk"/>
<spnOverride numeric="23419" spn="PMN UK"/>
<spnOverride numeric="23420" spn="3"/>
<spnOverride numeric="23428" spn="Marathon"/>
<spnOverride numeric="23430" spn="EE"/>
<spnOverride numeric="23431" spn="EE"/>
<spnOverride numeric="23432" spn="EE"/>
<spnOverride numeric="23433" spn="EE"/>
<spnOverride numeric="23450" spn="JT"/>
<spnOverride numeric="23455" spn="Sure"/>
<spnOverride numeric="23458" spn="Manx Telecom"/>
<spnOverride numeric="23801" spn="TDC"/>
<spnOverride numeric="23802" spn="Telenor DK"/>
<spnOverride numeric="23806" spn="3 DK"/>
<spnOverride numeric="23820" spn="Telia DK"/>
<spnOverride numeric="23866" spn="Telia-Telenor DK"/>
<spnOverride numeric="23877" spn="Telenor DK"/>
<spnOverride numeric="24001" spn="TELIA S"/>
<spnOverride numeric="24002" spn="3 SE"/>
<spnOverride numeric="24004" spn="SWEDEN"/>
<spnOverride numeric="24005" spn="Sweden"/>
<spnOverride numeric="24007" spn="Tele2"/>
<spnOverride numeric="24008" spn="Telenor SE"/>
<spnOverride numeric="24024" spn="Sweden Mobile"/>
<spnOverride numeric="24201" spn="N Telenor"/>
<spnOverride numeric="24202" spn="N NetCom"/>
<spnOverride numeric="24204" spn="Mobile Norway"/>
<spnOverride numeric="24205" spn="Mobile Norway"/>
<spnOverride numeric="24214" spn="N ice"/>
<spnOverride numeric="24299" spn="Tampnet"/>
<spnOverride numeric="24403" spn="FI DNA"/>
<spnOverride numeric="24405" spn="FI elisa"/>
<spnOverride numeric="24412" spn="FI DNA"/>
<spnOverride numeric="24414" spn="FI AMT"/>
<spnOverride numeric="24421" spn="FI elisa"/>
<spnOverride numeric="24436" spn="DNA - Telia FI"/>
<spnOverride numeric="24491" spn="Telia FI"/>
<spnOverride numeric="24601" spn="Telia LT"/>
<spnOverride numeric="24602" spn="LT BITE GSM"/>
<spnOverride numeric="24603" spn="Tele2 LT"/>
<spnOverride numeric="24701" spn="LV LMT"/>
<spnOverride numeric="24702" spn="Tele2 LV"/>
<spnOverride numeric="24705" spn="BITE"/>
<spnOverride numeric="24801" spn="SUPER"/>
<spnOverride numeric="24802" spn="elisa EE"/>
<spnOverride numeric="24803" spn="Tele2 EE"/>
<spnOverride numeric="25001" spn="MTS RUS"/>
<spnOverride numeric="25002" spn="MegaFon"/>
<spnOverride numeric="25003" spn="ROSTELECOM"/>
<spnOverride numeric="25004" spn="RUS_SCN"/>
<spnOverride numeric="25005" spn="ROSTELECOM"/>
<spnOverride numeric="25007" spn="RUS 07, RUS SMARTS"/>
<spnOverride numeric="25010" spn="DTC"/>
<spnOverride numeric="25011" spn="YOTA"/>
<spnOverride numeric="25012" spn="ROSTELECOM"/>
<spnOverride numeric="25013" spn="KUGSM"/>
<spnOverride numeric="25015" spn="RUS15, RUS SMARTS"/>
<spnOverride numeric="25016" spn="NTC"/>
<spnOverride numeric="25017" spn="ROSTELECOM"/>
<spnOverride numeric="25019" spn="RUS INDIGO"/>
<spnOverride numeric="25020" spn="Tele2"/>
<spnOverride numeric="25026" spn="VTB"/>
<spnOverride numeric="25027" spn="ЛЕТАЙ"/>
<spnOverride numeric="25028" spn="voda"/>
<spnOverride numeric="25035" spn="MOTIV"/>
<spnOverride numeric="25037" spn="KODOTEL"/>
<spnOverride numeric="25038" spn="ROSTELECOM"/>
<spnOverride numeric="25039" spn="ROSTELECOM"/>
<spnOverride numeric="25045" spn="GPB"/>
<spnOverride numeric="25047" spn="Next"/>
<spnOverride numeric="25050" spn="SberMobile"/>
<spnOverride numeric="25062" spn="Tinkoff"/>
<spnOverride numeric="25099" spn="beeline"/>
<spnOverride numeric="25501" spn="Vodafone UA"/>
<spnOverride numeric="25502" spn="Beeline"/>
<spnOverride numeric="25503" spn="KYIVSTAR"/>
<spnOverride numeric="25505" spn="GT"/>
<spnOverride numeric="25506" spn="lifecell"/>
<spnOverride numeric="25507" spn="Utel"/>
<spnOverride numeric="25701" spn="A1 BY"/>
<spnOverride numeric="25702" spn="MTS BY"/>
<spnOverride numeric="25704" spn="life:) BY"/>
<spnOverride numeric="25901" spn="Orange MD"/>
<spnOverride numeric="25902" spn="Moldcell"/>
<spnOverride numeric="25905" spn="Moldtelecom"/>
<spnOverride numeric="25915" spn="IDC"/>
<spnOverride numeric="26001" spn="Plus"/>
<spnOverride numeric="26002" spn="T-Mobile.pl"/>
<spnOverride numeric="26003" spn="Orange"/>
<spnOverride numeric="26006" spn="Play"/>
<spnOverride numeric="26034" spn="T-Mobile.pl"/>
<spnOverride numeric="26201" spn="Telekom.de"/> <!-- Notice: CT case. Please check case before modify -->
<spnOverride numeric="26202" spn="vodafone.de"/>
<spnOverride numeric="26203" spn="o2 - de"/>
<spnOverride numeric="26206" spn="Telekom.de"/>
<spnOverride numeric="26207" spn="o2 - de"/>
<spnOverride numeric="26208" spn="o2 - de"/>
<spnOverride numeric="26214" spn="Lebara"/>
<spnOverride numeric="26243" spn="LycaMobile"/>
<spnOverride numeric="26601" spn="GIBTEL"/>
<spnOverride numeric="26606" spn="CTS"/>
<spnOverride numeric="26609" spn="Shine"/>
<spnOverride numeric="26801" spn="vodafone P"/>
<spnOverride numeric="26803" spn="NOS"/>
<spnOverride numeric="26806" spn="MEO"/>
<spnOverride numeric="27001" spn="POST"/>
<spnOverride numeric="27002" spn="MTX Connect"/>
<spnOverride numeric="27005" spn="LOL"/>
<spnOverride numeric="27077" spn="TANGO"/>
<spnOverride numeric="27099" spn="Orange"/>
<spnOverride numeric="27201" spn="vodafone IE"/>
<spnOverride numeric="27202" spn="O2 IRL"/>
<spnOverride numeric="27203" spn="IRL - METEOR"/>
<spnOverride numeric="27205" spn="3 IRL"/>
<spnOverride numeric="27211" spn="Tesco Mobile"/>
<spnOverride numeric="27401" spn="Siminn"/>
<spnOverride numeric="27402" spn="Vodafone"/>
<spnOverride numeric="27404" spn="Viking"/>
<spnOverride numeric="27407" spn="IceCell"/>
<spnOverride numeric="27408" spn="On-waves"/>
<spnOverride numeric="27411" spn="NOVA"/>
<spnOverride numeric="27412" spn="Siminn"/>
<spnOverride numeric="27601" spn="One.al"/>
<spnOverride numeric="27602" spn="VODAFONE AL"/>
<spnOverride numeric="27603" spn="ALBtelecom"/>
<spnOverride numeric="27604" spn="PLUS AL"/>
<spnOverride numeric="27801" spn="vodafone MT"/>
<spnOverride numeric="27821" spn="go mobile"/>
<spnOverride numeric="27877" spn="3GT MT"/>
<spnOverride numeric="28001" spn="Cyta"/>
<spnOverride numeric="28010" spn="Epic"/>
<spnOverride numeric="28020" spn="PrimeTel"/>
<spnOverride numeric="28022" spn="Cablenet"/>
<spnOverride numeric="28201" spn="Geocell"/>
<spnOverride numeric="28202" spn="Magti"/>
<spnOverride numeric="28204" spn="Beeline Georgia"/>
<spnOverride numeric="28300" spn="MTS Armenia"/>
<spnOverride numeric="28301" spn="Beeline AM"/>
<spnOverride numeric="28305" spn="MTS ARM"/>
<spnOverride numeric="28310" spn="Ucom AM"/>
<spnOverride numeric="284001" spn="M-Tel"/>
<spnOverride numeric="28401" spn="A1 BG"/>
<spnOverride numeric="28403" spn="VIVACOM"/>
<spnOverride numeric="28405" spn="Yettel BG"/>
<spnOverride numeric="28601" spn="Turkcell"/>
<spnOverride numeric="28602" spn="Vodafone"/>
<spnOverride numeric="28603" spn="Turk Telekom"/>
<spnOverride numeric="28801" spn="FT-GSM"/>
<spnOverride numeric="28802" spn="VODAFONE"/>
<spnOverride numeric="29001" spn="TELE Greenland"/>
<spnOverride numeric="29201" spn="SMT"/>
<spnOverride numeric="29340" spn="A1 SI"/>
<spnOverride numeric="29341" spn="Mobitel"/>
<spnOverride numeric="29364" spn="T-2"/>
<spnOverride numeric="29370" spn="TELEMACH"/>
<spnOverride numeric="29401" spn="Telekom MK"/>
<spnOverride numeric="29402" spn="ONE MK"/>
<spnOverride numeric="29403" spn="A1 MK"/>
<spnOverride numeric="29501" spn="SwisscomFL"/>
<spnOverride numeric="29502" spn="Salt.li"/>
<spnOverride numeric="29505" spn="FL1"/>
<spnOverride numeric="29577" spn="LI TANGO"/>
<spnOverride numeric="29701" spn="One"/>
<spnOverride numeric="29702" spn="Telekom.me"/>
<spnOverride numeric="29703" spn="m:tel"/>
<spnOverride numeric="30272" spn="Rogers"/>
<spnOverride numeric="30286" spn="Telus"/>
<spnOverride numeric="302220" spn="TELUS"/>
<spnOverride numeric="302350" spn="FIRST"/>
<spnOverride numeric="302370" spn="Fido"/>
<spnOverride numeric="302380" spn="DMTS"/>
<spnOverride numeric="302490" spn="WIND"/>
<spnOverride numeric="302610" spn="Bell"/>
<spnOverride numeric="302654" spn="SaskTel Mobility"/>
<spnOverride numeric="302660" spn="MTS"/>
<spnOverride numeric="302702" spn="MT&amp;T Mobility"/>
<spnOverride numeric="302703" spn="NewTel Mobility"/>
<spnOverride numeric="302720" spn="ROGERS"/>
<spnOverride numeric="302730" spn="TStarSol"/>
<spnOverride numeric="30801" spn="SPM AMERIS"/>
<spnOverride numeric="30803" spn="SPM Telecom"/>
<spnOverride numeric="310020" spn="US - Union Telephone"/>
<spnOverride numeric="310030" spn="AT&amp;T"/>
<spnOverride numeric="310032" spn="IT&amp;E"/>
<spnOverride numeric="310050" spn="GCI"/>
<spnOverride numeric="310070" spn="AT&amp;T"/>
<spnOverride numeric="310090" spn="AT&amp;T"/>
<spnOverride numeric="310100" spn="US PLATEAU"/>
<spnOverride numeric="310110" spn="IT&amp;E"/>
<spnOverride numeric="310120" spn="Sprint"/>
<spnOverride numeric="310140" spn="GTA"/>
<spnOverride numeric="310150" spn="AT&amp;T"/>
<spnOverride numeric="310160" spn="T-Mobile"/>
<spnOverride numeric="310170" spn="AT&amp;T"/>
<spnOverride numeric="310180" spn="West Central Wireless"/>
<spnOverride numeric="310190" spn="USA Dutch Harbor"/>
<spnOverride numeric="31020" spn="US - Union Telephone"/>
<spnOverride numeric="310200" spn="T-Mobile"/>
<spnOverride numeric="310210" spn="T-Mobile"/>
<spnOverride numeric="310220" spn="T-Mobile"/>
<spnOverride numeric="310230" spn="T-Mobile"/>
<spnOverride numeric="310240" spn="T-Mobile"/>
<spnOverride numeric="310250" spn="T-Mobile"/>
<spnOverride numeric="310260" spn="T-Mobile"/>
<spnOverride numeric="310270" spn="T-Mobile"/>
<spnOverride numeric="310280" spn="AT&amp;T"/>
<spnOverride numeric="310290" spn="NEP Wireless"/>
<spnOverride numeric="31030" spn="AT&amp;T"/>
<spnOverride numeric="310300" spn="BigSkyUS"/>
<spnOverride numeric="31031" spn="T-Mobile"/>
<spnOverride numeric="310310" spn="T-Mobile"/>
<spnOverride numeric="31032" spn="T-Mobile"/>
<spnOverride numeric="310320" spn="USA - CellularOne"/>
<spnOverride numeric="310330" spn="T-Mobile"/>
<spnOverride numeric="310340" spn="Limitless Mobile"/>
<spnOverride numeric="310370" spn="DOCOMO PACIFIC"/>
<spnOverride numeric="310380" spn="AT&amp;T"/>
<spnOverride numeric="310410" spn="AT&amp;T"/>  <!-- Notice: CT case. Please check case before modify -->
<spnOverride numeric="310420" spn="Cinti Bell"/>
<spnOverride numeric="310450" spn="Viaero Wireless"/>
<spnOverride numeric="310460" spn="USA1L"/>
<spnOverride numeric="310470" spn="DOCOMO PACIFIC"/>
<spnOverride numeric="310480" spn="iCONNECT ADVANCED"/>
<spnOverride numeric="310490" spn="T-Mobile"/>
<spnOverride numeric="31050" spn="GCI"/>
<spnOverride numeric="310530" spn="Iowa Wireless USA"/>
<spnOverride numeric="310560" spn="AT&amp;T"/>
<spnOverride numeric="310570" spn="Cell One"/>
<spnOverride numeric="310580" spn="T-Mobile"/>
<spnOverride numeric="31058" spn="Inland Cellular"/>
<spnOverride numeric="310590" spn="Verizon"/>
<spnOverride numeric="310630" spn="USA AmeriLink"/>
<spnOverride numeric="310640" spn="USA AE Airadigm"/>
<spnOverride numeric="310650" spn="Jasper"/>
<spnOverride numeric="310660" spn="T-Mobile"/>
<spnOverride numeric="310680" spn="AT&amp;T"/>
<spnOverride numeric="310690" spn="Limitless Mobile"/>
<spnOverride numeric="310710" spn="USA ASTAC"/>
<spnOverride numeric="310730" spn="U.S.Cellular"/>
<spnOverride numeric="310740" spn="USA OTZ"/>
<spnOverride numeric="310770" spn="Iowa Wireless USA"/>
<spnOverride numeric="31080" spn="Corr Wireless"/>
<spnOverride numeric="310800" spn="T-Mobile"/>
<spnOverride numeric="310840" spn="telna Mobile"/>
<spnOverride numeric="310870" spn="US"/>
<spnOverride numeric="310880" spn="USAACSI"/>
<spnOverride numeric="310890" spn="Verizon"/>
<spnOverride numeric="310990" spn="Worldcall"/>
<spnOverride numeric="311030" spn="Indigo"/>
<spnOverride numeric="311040" spn="USA - Commnet"/>
<spnOverride numeric="311080" spn="Pine Cellular"/>
<spnOverride numeric="311090" spn="USASXLP"/>
<spnOverride numeric="311150" spn="Wilkes USA"/>
<spnOverride numeric="311170" spn="PetroCom"/>  <!-- AT&T case, don't modify-->
<spnOverride numeric="311180" spn="AT&amp;T"/>
<spnOverride numeric="311190" spn="USAC1ECI"/>
<spnOverride numeric="311230" spn="C Spire"/>
<spnOverride numeric="311240" spn="USACWCI"/>
<spnOverride numeric="311270" spn="Verizon"/>
<spnOverride numeric="31130" spn="Indigo"/>
<spnOverride numeric="311330" spn="BTW"/>
<spnOverride numeric="311370" spn="GCI"/>
<spnOverride numeric="31140" spn="USA - Commnet"/>
<spnOverride numeric="311480" spn="Verizon"/>
<spnOverride numeric="311490" spn="Sprint"/>
<spnOverride numeric="311500" spn="MOSAIC"/>
<spnOverride numeric="311530" spn="USANW"/>
<spnOverride numeric="311540" spn="USA Proximiti"/>
<spnOverride numeric="311560" spn="USA OTZ"/>
<spnOverride numeric="311580" spn="U.S.Cellular"/>
<spnOverride numeric="311600" spn="Limitless Mobile"/>
<spnOverride numeric="311630" spn="C Spire"/>
<spnOverride numeric="311660" spn="Metro PCS"/>
<spnOverride numeric="311710" spn="Northeast Wireless"/>
<spnOverride numeric="311730" spn="USA Proximiti"/>
<spnOverride numeric="311740" spn="TCI"/>
<spnOverride numeric="31180" spn="Pine Cellular"/>
<spnOverride numeric="311810" spn="Bluegrass Wireless"/>
<spnOverride numeric="311870" spn="Sprint"/>
<spnOverride numeric="31190" spn="USASXLP"/>
<spnOverride numeric="311940" spn="CLEAR"/>
<spnOverride numeric="311950" spn="AT&amp;T"/>
<spnOverride numeric="311990" spn="VTW US"/>
<spnOverride numeric="312060" spn="CoverageCo"/>
<spnOverride numeric="312180" spn="Limitless Mobile"/>
<spnOverride numeric="312230" spn="SRT Wireless"/>
<spnOverride numeric="312260" spn="USACL"/>
<spnOverride numeric="312280" spn="Pioneer"/>
<spnOverride numeric="312290" spn="Strata Networks USA"/>
<spnOverride numeric="312420" spn="Nex-Tech Wireless USA"/>
<spnOverride numeric="312480" spn="Nemont"/>
<spnOverride numeric="31260" spn="CoverageCo"/>
<spnOverride numeric="312630" spn="NetGenuity"/>
<spnOverride numeric="312670" spn="FirstNet"/>
<spnOverride numeric="312720" spn="Southern Linc"/>
<spnOverride numeric="312870" spn="GigSky"/>
<spnOverride numeric="313070" spn="MNSHub"/>
<spnOverride numeric="313100" spn="FirstNet"/>
<spnOverride numeric="313110" spn="FirstNet"/>
<spnOverride numeric="313120" spn="FirstNet"/>
<spnOverride numeric="313130" spn="FirstNet"/>
<spnOverride numeric="313140" spn="FirstNet"/>
<spnOverride numeric="313380" spn="OptimERA"/>
<spnOverride numeric="330110" spn="Claro"/>
<spnOverride numeric="330120" spn="Open Mob PRI"/>
<spnOverride numeric="334020" spn="TELCEL"/>
<spnOverride numeric="334030" spn="Movistar"/>
<spnOverride numeric="33403" spn="Movistar"/>
<spnOverride numeric="334050" spn="AT&amp;T-MISELECCION"/>
<spnOverride numeric="334070" spn="AT&amp;T"/>
<spnOverride numeric="334090" spn="AT&amp;T"/>
<spnOverride numeric="334130" spn="ALESTRA"/>
<spnOverride numeric="334140" spn="ALTAN"/>
<spnOverride numeric="33420" spn="TELCEL"/>
<spnOverride numeric="33450" spn="AT&amp;T-MISELECCION"/>
<spnOverride numeric="33490" spn="AT&amp;T"/>
<spnOverride numeric="33805" spn="DIGICEL"/>
<spnOverride numeric="338050" spn="Digicel"/>
<spnOverride numeric="33870" spn="ClaroJam"/>
<spnOverride numeric="338180" spn="Flow"/>
<spnOverride numeric="34001" spn="F-Orange"/>
<spnOverride numeric="34002" spn="ONLY"/>
<spnOverride numeric="34003" spn="CHIPPIE"/>
<spnOverride numeric="34008" spn="DAUPHIN"/>
<spnOverride numeric="342600" spn="C W"/>
<spnOverride numeric="342750" spn="DIGICEL"/>
<spnOverride numeric="34430" spn="APUA-PCS"/>
<spnOverride numeric="344920" spn="C W"/>
<spnOverride numeric="344930" spn="Cingular"/>
<spnOverride numeric="346140" spn="LIME"/>
<spnOverride numeric="348170" spn="C W"/>
<spnOverride numeric="348570" spn="CCTBVI"/>
<spnOverride numeric="35000" spn="CELLONE"/>
<spnOverride numeric="35001" spn="Digicel"/>
<spnOverride numeric="35002" spn="M3 WIRELESS"/>
<spnOverride numeric="35010" spn="Cingular"/>
<spnOverride numeric="35230" spn="DIGICEL"/>
<spnOverride numeric="352110" spn="C W"/>
<spnOverride numeric="354860" spn="LIME"/>
<spnOverride numeric="356110" spn="LIME"/>
<spnOverride numeric="35850" spn="DIGICEL"/>
<spnOverride numeric="358110" spn="C W"/>
<spnOverride numeric="36070" spn="DIGICEL"/>
<spnOverride numeric="360110" spn="C W"/>
<spnOverride numeric="36251" spn="Telcell GSM"/>
<spnOverride numeric="36269" spn="CT GSM"/>
<spnOverride numeric="36291" spn="CHIPPIE"/>
<spnOverride numeric="362951" spn="CHIPPIE"/>
<spnOverride numeric="36301" spn="SETAR GSM"/>
<spnOverride numeric="36320" spn="Digicel"/>
<spnOverride numeric="36439" spn="BaTelCel"/>
<spnOverride numeric="365840" spn="C W"/>
<spnOverride numeric="36620" spn="Cingular"/>
<spnOverride numeric="366110" spn="C W"/>
<spnOverride numeric="36801" spn="Cubacel"/>
<spnOverride numeric="37001" spn="Altice"/>
<spnOverride numeric="37002" spn="CLARO"/>
<spnOverride numeric="37004" spn="VIVA"/>
<spnOverride numeric="37005" spn="Wind Telecom DO"/>
<spnOverride numeric="370020" spn="CLARO"/>
<spnOverride numeric="37201" spn="COMCEL"/>
<spnOverride numeric="37203" spn="Natcom"/>
<spnOverride numeric="37412" spn="TSTT"/>
<spnOverride numeric="376350" spn="C W"/>
<spnOverride numeric="376352" spn="ICOM TCI"/>
<spnOverride numeric="376360" spn="ICOM TCI"/>
<spnOverride numeric="40001" spn="Azercell"/>
<spnOverride numeric="40002" spn="Bakcell"/>
<spnOverride numeric="40004" spn="Nar"/>
<spnOverride numeric="40101" spn="Beeline"/>
<spnOverride numeric="40102" spn="Kcell"/>
<spnOverride numeric="40177" spn="ALTEL 4G"/>
<spnOverride numeric="40211" spn="B-Mobile"/>
<spnOverride numeric="40277" spn="TashiCell"/>
<spnOverride numeric="40401" spn="Vi India"/>
<spnOverride numeric="40402" spn="Airtel"/>
<spnOverride numeric="40403" spn="Airtel"/>
<spnOverride numeric="40404" spn="Idea"/>
<spnOverride numeric="40405" spn="Vi India"/>
<spnOverride numeric="40406" spn="Airtel"/>
<spnOverride numeric="40407" spn="Idea"/>
<spnOverride numeric="40410" spn="Airtel"/>
<spnOverride numeric="40411" spn="Vi India"/>
<spnOverride numeric="40412" spn="Idea"/>
<spnOverride numeric="40413" spn="Vodafone"/>
<spnOverride numeric="40414" spn="Idea"/>
<spnOverride numeric="40415" spn="Vi India"/>
<spnOverride numeric="40416" spn="Airtel"/>
<spnOverride numeric="40419" spn="Idea"/>
<spnOverride numeric="40420" spn="Vi India"/>
<spnOverride numeric="40422" spn="Idea"/>
<spnOverride numeric="40424" spn="Idea"/>
<spnOverride numeric="40427" spn="Vi India"/>
<spnOverride numeric="40430" spn="Vi India"/>
<spnOverride numeric="404030" spn="Vodafone"/>
<spnOverride numeric="40431" spn="Airtel"/>
<spnOverride numeric="40434" spn="BSNL MOBILE"/>
<spnOverride numeric="40438" spn="BSNL MOBILE"/>
<spnOverride numeric="40440" spn="Airtel"/>
<spnOverride numeric="40443" spn="Vi India"/>
<spnOverride numeric="40444" spn="Idea"/>
<spnOverride numeric="40445" spn="Airtel"/>
<spnOverride numeric="40446" spn="Vodafone"/>
<spnOverride numeric="40449" spn="Airtel"/>
<spnOverride numeric="40451" spn="BSNL MOBILE"/>
<spnOverride numeric="40453" spn="BSNL MOBILE"/>
<spnOverride numeric="40454" spn="BSNL MOBILE"/>
<spnOverride numeric="40455" spn="BSNL MOBILE"/>
<spnOverride numeric="40456" spn="Idea"/>
<spnOverride numeric="40457" spn="BSNL MOBILE"/>
<spnOverride numeric="40458" spn="BSNL MOBILE"/>
<spnOverride numeric="40459" spn="BSNL MOBILE"/>
<spnOverride numeric="40460" spn="Vi India"/>
<spnOverride numeric="40462" spn="BSNL MOBILE"/>
<spnOverride numeric="40464" spn="BSNL MOBILE"/>
<spnOverride numeric="40466" spn="BSNL MOBILE"/>
<spnOverride numeric="40468" spn="Dolphin-Delhi"/>
<spnOverride numeric="40469" spn="Dolphin-Mumbai"/>
<spnOverride numeric="40470" spn="Airtel"/>
<spnOverride numeric="40471" spn="BSNL MOBILE"/>
<spnOverride numeric="40472" spn="BSNL MOBILE"/>
<spnOverride numeric="40473" spn="BSNL MOBILE"/>
<spnOverride numeric="40474" spn="BSNL MOBILE"/>
<spnOverride numeric="40475" spn="BSNL MOBILE"/>
<spnOverride numeric="40476" spn="BSNL MOBILE"/>
<spnOverride numeric="40477" spn="BSNL MOBILE"/>
<spnOverride numeric="40478" spn="Idea"/>
<spnOverride numeric="40479" spn="BSNL MOBILE"/>
<spnOverride numeric="40480" spn="BSNL MOBILE"/>
<spnOverride numeric="40481" spn="BSNL MOBILE"/>
<spnOverride numeric="40482" spn="Idea"/>
<spnOverride numeric="40484" spn="Vi India"/>
<spnOverride numeric="40486" spn="Vi India"/>
<spnOverride numeric="40487" spn="Idea"/>
<spnOverride numeric="40488" spn="Vodafone"/>
<spnOverride numeric="40489" spn="Idea"/>
<spnOverride numeric="40490" spn="Airtel"/>
<spnOverride numeric="40492" spn="Airtel"/>
<spnOverride numeric="40493" spn="Airtel"/>
<spnOverride numeric="40494" spn="Airtel"/>
<spnOverride numeric="40495" spn="Airtel"/>
<spnOverride numeric="40496" spn="Airtel"/>
<spnOverride numeric="40497" spn="Airtel"/>
<spnOverride numeric="40498" spn="Airtel"/>
<spnOverride numeric="405025" spn="Tata Docomo"/>
<spnOverride numeric="405026" spn="Tata Docomo"/>
<spnOverride numeric="405027" spn="Tata Docomo"/>
<spnOverride numeric="405028" spn="Tata Docomo"/>
<spnOverride numeric="405029" spn="Tata Docomo"/>
<spnOverride numeric="405030" spn="Tata Docomo"/>
<spnOverride numeric="405031" spn="Tata Docomo"/>
<spnOverride numeric="405032" spn="Tata Docomo"/>
<spnOverride numeric="405033" spn="Tata Docomo"/>
<spnOverride numeric="405034" spn="Tata Docomo"/>
<spnOverride numeric="405035" spn="Tata Docomo"/>
<spnOverride numeric="405036" spn="Tata Docomo"/>
<spnOverride numeric="405037" spn="Tata Docomo"/>
<spnOverride numeric="405038" spn="Tata Docomo"/>
<spnOverride numeric="405039" spn="Tata Docomo"/>
<spnOverride numeric="405040" spn="TATA DOCOMO"/>
<spnOverride numeric="405041" spn="Tata Docomo"/>
<spnOverride numeric="405042" spn="Tata Docomo"/>
<spnOverride numeric="405043" spn="Tata Docomo"/>
<spnOverride numeric="405044" spn="Tata Docomo"/>
<spnOverride numeric="405045" spn="Tata Docomo"/>
<spnOverride numeric="405046" spn="Tata Docomo"/>
<spnOverride numeric="405047" spn="Tata Docomo"/>
<spnOverride numeric="40548" spn="Indian Railways"/>
<spnOverride numeric="40551" spn="Airtel"/>
<spnOverride numeric="40552" spn="Airtel"/>
<spnOverride numeric="40553" spn="Airtel"/>
<spnOverride numeric="40554" spn="Airtel"/>
<spnOverride numeric="40555" spn="Airtel"/>
<spnOverride numeric="40556" spn="Airtel"/>
<spnOverride numeric="40566" spn="Vodafone"/>
<spnOverride numeric="40567" spn="Vodafone"/>
<spnOverride numeric="40570" spn="Vi India"/>
<spnOverride numeric="405750" spn="Vodafone"/>
<spnOverride numeric="405751" spn="Vi India"/>
<spnOverride numeric="405752" spn="Vodafone"/>
<spnOverride numeric="405753" spn="Vi India"/>
<spnOverride numeric="405754" spn="Vodafone"/>
<spnOverride numeric="405755" spn="Vi India"/>
<spnOverride numeric="405756" spn="Vodafone"/>
<spnOverride numeric="405799" spn="Idea"/>
<spnOverride numeric="405813" spn="Uninor"/>
<spnOverride numeric="405814" spn="Uninor"/>
<spnOverride numeric="405815" spn="Uninor"/>
<spnOverride numeric="405816" spn="Uninor"/>
<spnOverride numeric="405817" spn="Uninor"/>
<spnOverride numeric="405818" spn="Uninor"/>
<spnOverride numeric="405819" spn="Uninor"/>
<spnOverride numeric="405820" spn="Uninor"/>
<spnOverride numeric="405821" spn="Uninor"/>
<spnOverride numeric="405822" spn="Uninor"/>
<spnOverride numeric="405840" spn="Jio 4G"/>
<spnOverride numeric="405844" spn="Uninor"/>
<spnOverride numeric="405845" spn="Idea"/>
<spnOverride numeric="405846" spn="Idea"/>
<spnOverride numeric="405847" spn="Idea"/>
<spnOverride numeric="405847" spn="Idea"/>
<spnOverride numeric="405848" spn="Idea"/>
<spnOverride numeric="405849" spn="Idea"/>
<spnOverride numeric="405850" spn="Idea"/>
<spnOverride numeric="405851" spn="Idea"/>
<spnOverride numeric="405852" spn="Idea"/>
<spnOverride numeric="405853" spn="Idea"/>
<spnOverride numeric="405854" spn="Jio 4G"/>
<spnOverride numeric="405855" spn="Jio 4G"/>
<spnOverride numeric="405856" spn="Jio 4G"/>
<spnOverride numeric="405857" spn="Jio 4G"/>
<spnOverride numeric="405858" spn="Jio 4G"/>
<spnOverride numeric="405859" spn="Jio 4G"/>
<spnOverride numeric="405860" spn="Jio 4G"/>
<spnOverride numeric="405861" spn="Jio 4G"/>
<spnOverride numeric="405862" spn="Jio 4G"/>
<spnOverride numeric="405863" spn="Jio 4G"/>
<spnOverride numeric="405864" spn="Jio 4G"/>
<spnOverride numeric="405865" spn="Jio 4G"/>
<spnOverride numeric="405866" spn="Jio 4G"/>
<spnOverride numeric="405867" spn="Jio 4G"/>
<spnOverride numeric="405868" spn="Jio 4G"/>
<spnOverride numeric="405869" spn="Jio 4G"/>
<spnOverride numeric="405870" spn="Jio 4G"/>
<spnOverride numeric="405871" spn="Jio 4G"/>
<spnOverride numeric="405872" spn="Jio 4G"/>
<spnOverride numeric="405873" spn="Jio 4G"/>
<spnOverride numeric="405874" spn="Jio 4G"/>
<spnOverride numeric="405875" spn="Uninor"/>
<spnOverride numeric="405876" spn="Uninor"/>
<spnOverride numeric="405877" spn="Uninor"/>
<spnOverride numeric="405878" spn="Uninor"/>
<spnOverride numeric="405879" spn="Uninor"/>
<spnOverride numeric="405880" spn="Uninor"/>
<spnOverride numeric="405881" spn="STEL"/>
<spnOverride numeric="405882" spn="Reliance"/>
<spnOverride numeric="405883" spn="STEL"/>
<spnOverride numeric="405884" spn="STEL"/>
<spnOverride numeric="405885" spn="STEL"/>
<spnOverride numeric="405886" spn="STEL"/>
<spnOverride numeric="405908" spn="Idea"/>
<spnOverride numeric="405909" spn="Idea"/>
<spnOverride numeric="405910" spn="Idea"/>
<spnOverride numeric="405911" spn="Idea"/>
<spnOverride numeric="405912" spn="Cheers"/>
<spnOverride numeric="405913" spn="Cheers"/>
<spnOverride numeric="405914" spn="Cheers"/>
<spnOverride numeric="405915" spn="Cheers"/>
<spnOverride numeric="405916" spn="Cheers"/>
<spnOverride numeric="405917" spn="Cheers"/>
<spnOverride numeric="405918" spn="Cheers"/>
<spnOverride numeric="405919" spn="Cheers"/>
<spnOverride numeric="405920" spn="Cheers"/>
<spnOverride numeric="405921" spn="Cheers"/>
<spnOverride numeric="405922" spn="Cheers"/>
<spnOverride numeric="405923" spn="Cheers"/>
<spnOverride numeric="405924" spn="Cheers"/>
<spnOverride numeric="405925" spn="Uninor"/>
<spnOverride numeric="405926" spn="Uninor"/>
<spnOverride numeric="405927" spn="Uninor"/>
<spnOverride numeric="405928" spn="Uninor"/>
<spnOverride numeric="405929" spn="Uninor"/>
<spnOverride numeric="41001" spn="Jazz"/>
<spnOverride numeric="41003" spn="Ufone"/>
<spnOverride numeric="41004" spn="Zong"/>
<spnOverride numeric="41006" spn="Telenor"/>
<spnOverride numeric="41007" spn="Warid"/>
<spnOverride numeric="41099" spn="NLC"/>
<spnOverride numeric="41201" spn="AWCC"/>
<spnOverride numeric="41220" spn="Roshan"/>
<spnOverride numeric="41240" spn="MTN"/>
<spnOverride numeric="41250" spn="Etisalat"/>
<spnOverride numeric="41280" spn="Salaam"/>
<spnOverride numeric="41288" spn="Salaam"/>
<spnOverride numeric="41301" spn="Mobitel"/>
<spnOverride numeric="41302" spn="Dialog"/>
<spnOverride numeric="41303" spn="Etisalat"/>
<spnOverride numeric="41305" spn="Airtel"/>
<spnOverride numeric="41308" spn="Hutch"/>
<spnOverride numeric="41401" spn="MPT"/>
<spnOverride numeric="41405" spn="Ooredoo"/>
<spnOverride numeric="41406" spn="Telenor"/>
<spnOverride numeric="41409" spn="MyTel"/>
<spnOverride numeric="41420" spn="Ananda"/>
<spnOverride numeric="41501" spn="Alfa"/>
<spnOverride numeric="41503" spn="Touch"/>
<spnOverride numeric="41505" spn="Ogero Mobile (OM)"/>
<spnOverride numeric="41601" spn="Zain JO"/>
<spnOverride numeric="41603" spn="Umniah"/>
<spnOverride numeric="41677" spn="Orange JO"/>
<spnOverride numeric="41701" spn="Syriatel"/>
<spnOverride numeric="41702" spn="MTN"/>
<spnOverride numeric="41709" spn="MOBILE"/>
<spnOverride numeric="41800" spn="ASIACELL"/>
<spnOverride numeric="41805" spn="Asiacell"/>
<spnOverride numeric="41820" spn="Zain"/>
<spnOverride numeric="41840" spn="Korek"/>
<spnOverride numeric="41866" spn="Newroz4G"/>
<spnOverride numeric="41870" spn="Iraqcell"/>
<spnOverride numeric="41882" spn="Tishknet"/>
<spnOverride numeric="41902" spn="Zain"/>
<spnOverride numeric="41903" spn="Ooredoo"/>
<spnOverride numeric="41904" spn="Viva"/>
<spnOverride numeric="42001" spn="STC"/>
<spnOverride numeric="42003" spn="Mobily"/>
<spnOverride numeric="42004" spn="Zain KSA"/>
<spnOverride numeric="42005" spn="Virgin"/>
<spnOverride numeric="42006" spn="Lebara"/>
<spnOverride numeric="42009" spn="Salam Mobile"/>
<spnOverride numeric="42010" spn="Red Bull Mobile"/>
<spnOverride numeric="42101" spn="SABAFON"/>
<spnOverride numeric="42102" spn="MTN"/>
<spnOverride numeric="42103" spn="Yemen Mobile"/>
<spnOverride numeric="42111" spn="Yemen Mobile"/>
<spnOverride numeric="421700" spn="YemYY"/>
<spnOverride numeric="42202" spn="Omantel"/>
<spnOverride numeric="42203" spn="Ooredoo"/>
<spnOverride numeric="42206" spn="Vodafone"/>
<spnOverride numeric="42402" spn="Etisalat"/>
<spnOverride numeric="42403" spn="du"/>
<spnOverride numeric="42501" spn="Partner"/>
<spnOverride numeric="42502" spn="Cellcom"/>
<spnOverride numeric="42503" spn="Pelephone"/>
<spnOverride numeric="42505" spn="Jawwal"/>
<spnOverride numeric="42506" spn="Ooredoo"/>
<spnOverride numeric="42507" spn="Hot Mobile"/>
<spnOverride numeric="42508" spn="Golan Telecom"/>
<spnOverride numeric="42509" spn="We4G"/>
<spnOverride numeric="42512" spn="Widely"/>
<spnOverride numeric="42514" spn="Youphone"/>
<spnOverride numeric="42515" spn="Home Cellular"/>
<spnOverride numeric="42516" spn="Rami Levy"/>
<spnOverride numeric="42519" spn="019"/>
<spnOverride numeric="42524" spn="012 Mobile"/>
<spnOverride numeric="42526" spn="Annatel"/>
<spnOverride numeric="42601" spn="Batelco"/>
<spnOverride numeric="42602" spn="zain BH"/>
<spnOverride numeric="42604" spn="stc"/>
<spnOverride numeric="42701" spn="Ooredoo"/>
<spnOverride numeric="42702" spn="Vodafone"/>
<spnOverride numeric="42801" spn="SKYtel"/>
<spnOverride numeric="42806" spn="G-Mobile"/>
<spnOverride numeric="42888" spn="UNITEL"/>
<spnOverride numeric="42899" spn="mobicom"/>
<spnOverride numeric="42901" spn="NTC"/>
<spnOverride numeric="42902" spn="Ncell"/>
<spnOverride numeric="42904" spn="SmartCell"/>
<spnOverride numeric="43211" spn="MCI"/>
<spnOverride numeric="43214" spn="IR KISH"/>
<spnOverride numeric="43219" spn="MTCE"/>
<spnOverride numeric="43220" spn="RighTel"/>
<spnOverride numeric="43232" spn="Taliya"/>
<spnOverride numeric="43235" spn="Irancell"/>
<spnOverride numeric="43404" spn="Beeline UZ"/>
<spnOverride numeric="43405" spn="UCell"/>
<spnOverride numeric="43407" spn="MOBIUZ"/>
<spnOverride numeric="43408" spn="Uztelecom"/>
<spnOverride numeric="43601" spn="Tcell"/>
<spnOverride numeric="43602" spn="Tcell"/>
<spnOverride numeric="43603" spn="MegaFon"/>
<spnOverride numeric="43604" spn="BABILON-M"/>
<spnOverride numeric="43605" spn="ZET-MOBILE"/>
<spnOverride numeric="43612" spn="Tcell"/>
<spnOverride numeric="43701" spn="Beeline"/>
<spnOverride numeric="43705" spn="MegaCom"/>
<spnOverride numeric="43709" spn="O!"/>
<spnOverride numeric="43801" spn="MTS TM"/>
<spnOverride numeric="44000" spn="eMobile"/>
<spnOverride numeric="44007" spn="KDDI"/>
<spnOverride numeric="44010" spn="DOCOMO"/>
<spnOverride numeric="44020" spn="SoftBank"/>
<spnOverride numeric="44050" spn="KDDI"/>
<spnOverride numeric="45002" spn="KTF"/>
<spnOverride numeric="45005" spn="SK Telecom"/>
<spnOverride numeric="45008" spn="KTF"/>
<spnOverride numeric="45201" spn="Mobifone"/>
<spnOverride numeric="45202" spn="Vinaphone"/>
<spnOverride numeric="45204" spn="Viettel"/>
<spnOverride numeric="45205" spn="Vietnamobile"/>
<spnOverride numeric="45207" spn="Gmobile"/>
<spnOverride numeric="45208" spn="iTel"/>
<spnOverride numeric="45400" spn="CSL"/>
<spnOverride numeric="45402" spn="CSL"/>
<spnOverride numeric="45403" spn="3 HK"/>
<spnOverride numeric="45404" spn="3(2G)"/>
<spnOverride numeric="45406" spn="SmarToneVodafone"/>
<spnOverride numeric="45407" spn="CU"/>
<spnOverride numeric="45410" spn="CSL"/>
<spnOverride numeric="45412" spn="CMCC"/>
<spnOverride numeric="45415" spn="SmarToneVodafone"/>
<spnOverride numeric="45416" spn="PCCW"/>
<spnOverride numeric="45418" spn="CSL"/>
<spnOverride numeric="45419" spn="PCCW"/>
<spnOverride numeric="45429" spn="PCCW"/>
<spnOverride numeric="45500" spn="SmarTone"/>
<spnOverride numeric="45501" spn="CTM"/>
<spnOverride numeric="45502" spn="CT Macao"/>
<spnOverride numeric="45503" spn="HT Macau"/>
<spnOverride numeric="45504" spn="CTM"/>
<spnOverride numeric="45505" spn="3 Macau"/>
<spnOverride numeric="45601" spn="cellcard"/>
<spnOverride numeric="45602" spn="hello"/>
<spnOverride numeric="45604" spn="QB"/>
<spnOverride numeric="45605" spn="STARCELL"/>
<spnOverride numeric="45606" spn="Smart"/>
<spnOverride numeric="45608" spn="Metfone"/>
<spnOverride numeric="45609" spn="Beeline"/>
<spnOverride numeric="45611" spn="Seatel"/>
<spnOverride numeric="45618" spn="Mfone"/>
<spnOverride numeric="45701" spn="Lao Telecom"/>
<spnOverride numeric="45702" spn="ETL Mobile"/>
<spnOverride numeric="45703" spn="Unitel"/>
<spnOverride numeric="45707" spn="Best5G"/>
<spnOverride numeric="45708" spn="TPLUS"/>
<spnOverride numeric="46000" spn="CMCC"/>
<spnOverride numeric="46001" spn="CU"/>
<spnOverride numeric="46002" spn="CMCC"/>
<spnOverride numeric="46007" spn="CMCC"/>
<spnOverride numeric="46009" spn="CU"/>
<spnOverride numeric="46011" spn="China Telecom"/>
<spnOverride numeric="46601" spn="Far EasTone"/>
<spnOverride numeric="46605" spn="TWN APT"/>
<spnOverride numeric="46612" spn="TWN APT"/>
<spnOverride numeric="46668" spn="ACeS"/>
<spnOverride numeric="46688" spn="KGT-Online"/>
<spnOverride numeric="46689" spn="T Star"/>
<spnOverride numeric="46692" spn="Chunghwa Telecom"/>
<spnOverride numeric="46693" spn="TWN MOBITAI"/>
<spnOverride numeric="46697" spn="TW Mobile"/>
<spnOverride numeric="46699" spn="TWM TransAsi"/>
<spnOverride numeric="46703" spn="SUNNET"/>
<spnOverride numeric="47001" spn="Grameenphone"/>
<spnOverride numeric="47002" spn="Robi"/>
<spnOverride numeric="47003" spn="Banglalink"/>
<spnOverride numeric="47004" spn="Teletalk"/>
<spnOverride numeric="47007" spn="Airtel"/>
<spnOverride numeric="47201" spn="Dhiraagu"/>
<spnOverride numeric="472002" spn="WATANIYA"/>
<spnOverride numeric="47202" spn="WATANIYA"/>
<spnOverride numeric="50212" spn="MY MAXIS"/>
<spnOverride numeric="50213" spn="MY CELCOM"/>
<spnOverride numeric="502152" spn="YES FT5G"/>
<spnOverride numeric="502153" spn="unifi"/>
<spnOverride numeric="502156" spn="MYSALTEL"/>
<spnOverride numeric="50216" spn="Digi"/>
<spnOverride numeric="50218" spn="U MOBILE"/>
<spnOverride numeric="50219" spn="MY CELCOM"/>
<spnOverride numeric="50501" spn="Telstra Mobile"/>
<spnOverride numeric="50502" spn="Optus AU"/>
<spnOverride numeric="50503" spn="vodafone AU"/>
<spnOverride numeric="50506" spn="3TELSTRA"/>
<spnOverride numeric="50510" spn="Norfolk Telecom"/>
<spnOverride numeric="50516" spn="VicTrack"/>
<spnOverride numeric="50550" spn="Pivotel"/>
<spnOverride numeric="50571" spn="Telstra Mobile"/>
<spnOverride numeric="50572" spn="Telstra Mobile"/>
<spnOverride numeric="51000" spn="ACeS"/>
<spnOverride numeric="51001" spn="Indosat Ooredoo"/>
<spnOverride numeric="51008" spn="AXIS"/>
<spnOverride numeric="51009" spn="Smartfren4G"/>
<spnOverride numeric="51010" spn="Telkomsel"/>
<spnOverride numeric="51011" spn="XL Axiata"/>
<spnOverride numeric="51021" spn="Indosat"/>
<spnOverride numeric="51028" spn="Smartfren"/>
<spnOverride numeric="51088" spn="Bolt"/>
<spnOverride numeric="51089" spn="3"/>
<spnOverride numeric="510510" spn="Mobile-8"/>
<spnOverride numeric="51401" spn="TLS-TC"/>
<spnOverride numeric="51402" spn="TLS-TT"/>
<spnOverride numeric="51403" spn="TELEMOR"/>
<spnOverride numeric="51501" spn="ISLACOM"/>
<spnOverride numeric="51502" spn="GLOBE"/>
<spnOverride numeric="51503" spn="SMART"/>
<spnOverride numeric="51505" spn="SUN"/>
<spnOverride numeric="51511" spn="ACeS"/>
<spnOverride numeric="51566" spn="DITO"/>
<spnOverride numeric="51518" spn="CURE"/>
<spnOverride numeric="52000" spn="TRUE-H"/>
<spnOverride numeric="52001" spn="AIS"/>
<spnOverride numeric="52003" spn="AIS"/>
<spnOverride numeric="52004" spn="TRUE-H"/>
<spnOverride numeric="52005" spn="dtac TriNet"/>
<spnOverride numeric="52010" spn="TRUE"/>
<spnOverride numeric="52015" spn="TOTmobile"/>
<spnOverride numeric="52017" spn="TOTmobile"/>
<spnOverride numeric="52018" spn="Dtac"/>
<spnOverride numeric="52020" spn="ACeS"/>
<spnOverride numeric="52023" spn="AIS GSM 1800"/>
<spnOverride numeric="52047" spn="dtac-T"/>
<spnOverride numeric="52099" spn="True Move H"/>
<spnOverride numeric="52501" spn="Singtel"/>
<spnOverride numeric="52502" spn="SingTel"/>
<spnOverride numeric="52503" spn="M1"/>
<spnOverride numeric="52505" spn="StarHub"/>
<spnOverride numeric="52507" spn="SingTel"/>
<spnOverride numeric="52508" spn="StarHub"/>
<spnOverride numeric="52510" spn="TPG SG"/>
<spnOverride numeric="52801" spn="imagine"/>
<spnOverride numeric="52802" spn="PROGRESIF"/>
<spnOverride numeric="52811" spn="DST"/>
<spnOverride numeric="53001" spn="vodafone NZ"/>
<spnOverride numeric="53005" spn="Telecom NZ"/>
<spnOverride numeric="53024" spn="2degrees"/>
<spnOverride numeric="53601" spn="Acclinks Nauru"/>
<spnOverride numeric="53602" spn="Digicel"/>
<spnOverride numeric="53701" spn="Bmobile"/>
<spnOverride numeric="53702" spn="Bmobile4GLTE"/>
<spnOverride numeric="53703" spn="Digicel"/>
<spnOverride numeric="53730" spn="Digicel"/>
<spnOverride numeric="53901" spn="TCC"/>
<spnOverride numeric="53988" spn="Digicel"/>
<spnOverride numeric="54001" spn="Our Telekom"/>
<spnOverride numeric="54002" spn="bmobile"/>
<spnOverride numeric="54101" spn="SMILE"/>
<spnOverride numeric="54105" spn="Digicel"/>
<spnOverride numeric="54201" spn="Vodafone"/>
<spnOverride numeric="54202" spn="DIGICEL"/>
<spnOverride numeric="544110" spn="BLUESKY"/>
<spnOverride numeric="54501" spn="ATHKL"/>
<spnOverride numeric="54502" spn="Oceanlink"/>
<spnOverride numeric="54509" spn="KI-FRIG"/>
<spnOverride numeric="54601" spn="MOBILIS"/>
<spnOverride numeric="54720" spn="VINI"/>
<spnOverride numeric="54801" spn="KOKANET"/>
<spnOverride numeric="54900" spn="Digicel"/>
<spnOverride numeric="54927" spn="Samoatel GO"/>
<spnOverride numeric="55001" spn="FSMTC"/>
<spnOverride numeric="55101" spn="NTA"/>
<spnOverride numeric="55280" spn="Palau Mobile"/>
<spnOverride numeric="60201" spn="Orange EG"/>
<spnOverride numeric="60202" spn="Vodafone"/>
<spnOverride numeric="60203" spn="&#x202d;etisalat by e&amp;&#x202c;"/>
<spnOverride numeric="60204" spn="we"/>
<spnOverride numeric="60301" spn="Mobilis"/>
<spnOverride numeric="60302" spn="Djezzy"/>
<spnOverride numeric="60303" spn="Ooredoo"/>
<spnOverride numeric="60400" spn="Orange MA"/>
<spnOverride numeric="60401" spn="Maroc Telecom"/>
<spnOverride numeric="60402" spn="inwi"/>
<spnOverride numeric="60501" spn="Orange Plus"/>
<spnOverride numeric="60502" spn="TUNTEL"/>
<spnOverride numeric="60503" spn="Ooredoo"/>
<spnOverride numeric="60600" spn="Libyana"/>
<spnOverride numeric="60601" spn="Almadar"/>
<spnOverride numeric="60605" spn="Libya Phone"/>
<spnOverride numeric="60701" spn="Gamcel"/>
<spnOverride numeric="60702" spn="Africell"/>
<spnOverride numeric="60703" spn="Comium"/>
<spnOverride numeric="60704" spn="Qcell"/>
<spnOverride numeric="60801" spn="Orange SN"/>
<spnOverride numeric="60802" spn="Tigo"/>
<spnOverride numeric="60803" spn="Expresso"/>
<spnOverride numeric="60901" spn="Mattel MR"/>
<spnOverride numeric="60902" spn="Chinguitel MR"/>
<spnOverride numeric="60910" spn="MOOV Mauritel"/>
<spnOverride numeric="61001" spn="Malitel"/>
<spnOverride numeric="61002" spn="ORANGE ML"/>
<spnOverride numeric="61003" spn="TELECEL ML"/>
<spnOverride numeric="61101" spn="Orange GN"/>
<spnOverride numeric="61104" spn="MTN GN"/>
<spnOverride numeric="61105" spn="Cellcom GN"/>
<spnOverride numeric="61202" spn="MOOV"/>
<spnOverride numeric="61203" spn="Orange"/>
<spnOverride numeric="61205" spn="MTN"/>
<spnOverride numeric="61301" spn="ONATEL SA"/>
<spnOverride numeric="61302" spn="Orange BF"/>
<spnOverride numeric="61303" spn="TELECEL"/>
<spnOverride numeric="61401" spn="NIGERTELECOMS"/>
<spnOverride numeric="61402" spn="Airtel NE"/>
<spnOverride numeric="61403" spn="MOOV"/>
<spnOverride numeric="61404" spn="Zamani"/>
<spnOverride numeric="61501" spn="TOGOCEL"/>
<spnOverride numeric="61503" spn="MOOV"/>
<spnOverride numeric="61601" spn="Libercom"/>
<spnOverride numeric="61602" spn="MOOV AFRICA BJ"/>
<spnOverride numeric="61603" spn="MTN Benin"/>
<spnOverride numeric="61604" spn="Libercom"/>
<spnOverride numeric="61605" spn="GLOBenin"/>
<spnOverride numeric="61607" spn="CELTIIS"/>
<spnOverride numeric="61701" spn="my.t"/>
<spnOverride numeric="61703" spn="CHILI"/>
<spnOverride numeric="61710" spn="EMTEL"/>
<spnOverride numeric="61801" spn="LoneStar Cell"/>
<spnOverride numeric="61807" spn="Orange LBR"/>
<spnOverride numeric="61901" spn="Orange SL"/>
<spnOverride numeric="61902" spn="MILLICOM"/>
<spnOverride numeric="61903" spn="Datatel"/>
<spnOverride numeric="61904" spn="SLE COMIUM"/>
<spnOverride numeric="61905" spn="Africell SL"/>
<spnOverride numeric="61906" spn="SIERRATEL"/>
<spnOverride numeric="61907" spn="QCELL SL"/>
<spnOverride numeric="61925" spn="Mobitel"/>
<spnOverride numeric="62001" spn="MTN GH"/>
<spnOverride numeric="62002" spn="Vodafone GH"/>
<spnOverride numeric="62003" spn="TIGO GH"/>
<spnOverride numeric="62006" spn="Airtel GH"/>
<spnOverride numeric="62007" spn="Glo GH"/>
<spnOverride numeric="62008" spn="Surfline"/>
<spnOverride numeric="62120" spn="Airtel NG"/>
<spnOverride numeric="62124" spn="Spectranet"/>
<spnOverride numeric="62127" spn="Smile NG"/>
<spnOverride numeric="62130" spn="MTN NG"/>
<spnOverride numeric="62140" spn="ntel"/>
<spnOverride numeric="62150" spn="Glo NG"/>
<spnOverride numeric="62160" spn="9mobile"/>
<spnOverride numeric="62170" spn="MCOM"/>
<spnOverride numeric="62201" spn="Airtel"/>
<spnOverride numeric="62203" spn="Moov Africa"/>
<spnOverride numeric="62204" spn="Salam"/>
<spnOverride numeric="62301" spn="Moov Africa RCA"/>
<spnOverride numeric="62302" spn="Telecel"/>
<spnOverride numeric="62303" spn="Orange RCA"/>
<spnOverride numeric="62304" spn="Azur"/>
<spnOverride numeric="62401" spn="MTN"/>
<spnOverride numeric="62402" spn="Orange"/>
<spnOverride numeric="62403" spn="Yoomee"/>
<spnOverride numeric="62404" spn="NEXTTEL"/>
<spnOverride numeric="62405" spn="blue"/>
<spnOverride numeric="62501" spn="CPV MOVEL"/>
<spnOverride numeric="62502" spn="CPV T+"/>
<spnOverride numeric="62601" spn="CSTmovel"/>
<spnOverride numeric="62701" spn="Orange GQ"/>
<spnOverride numeric="62703" spn="HiTs-GE"/>
<spnOverride numeric="62801" spn="MoovAfricaGabonT"/>
<spnOverride numeric="62802" spn="MoovAfricaGabonT"/>
<spnOverride numeric="62803" spn="Airtel"/>
<spnOverride numeric="62839" spn="iPi9"/>
<spnOverride numeric="62901" spn="Airtel CG"/>
<spnOverride numeric="62902" spn="AZUR CG"/>
<spnOverride numeric="62907" spn="WARIDRC"/>
<spnOverride numeric="62910" spn="MTN-CG"/>
<spnOverride numeric="63001" spn="VodaCom Congo"/>
<spnOverride numeric="63002" spn="Airtel"/>
<spnOverride numeric="63005" spn="SCELL CD"/>
<spnOverride numeric="63086" spn="Orange"/>
<spnOverride numeric="63089" spn="Orange"/>
<spnOverride numeric="63090" spn="Africell"/>
<spnOverride numeric="63102" spn="Unitel"/>
<spnOverride numeric="63104" spn="Movicel"/>
<spnOverride numeric="63105" spn="Africell"/>
<spnOverride numeric="63202" spn="MTN"/>
<spnOverride numeric="63203" spn="Orange GB"/>
<spnOverride numeric="63207" spn="GTM"/>
<spnOverride numeric="63301" spn="C W SEY"/>
<spnOverride numeric="63310" spn="AIRTEL"/>
<spnOverride numeric="63401" spn="Zain"/>
<spnOverride numeric="63402" spn="MTN"/>
<spnOverride numeric="63405" spn="Vivacell"/>
<spnOverride numeric="63407" spn="Sudani"/>
<spnOverride numeric="63510" spn="MTN Rwanda"/>
<spnOverride numeric="63512" spn="RWTEL"/>
<spnOverride numeric="63513" spn="Airtel Rwanda"/>
<spnOverride numeric="63514" spn="Airtel Rwanda"/>
<spnOverride numeric="63517" spn="4G LTE"/>
<spnOverride numeric="63601" spn="Ethio telecom"/>
<spnOverride numeric="63602" spn="SAFARICOM"/>
<spnOverride numeric="63701" spn="Telesom"/>
<spnOverride numeric="63720" spn="Somnet"/>
<spnOverride numeric="63730" spn="Golis"/>
<spnOverride numeric="63750" spn="Hormuud"/>
<spnOverride numeric="63760" spn="Nationlink"/>
<spnOverride numeric="63771" spn="Somtel"/>
<spnOverride numeric="63782" spn="Telsom"/>
<spnOverride numeric="63801" spn="EVATIS"/>
<spnOverride numeric="63902" spn="Safaricom"/>
<spnOverride numeric="63903" spn="Airtel"/>
<spnOverride numeric="63905" spn="yu"/>
<spnOverride numeric="63907" spn="Telkom"/>
<spnOverride numeric="63910" spn="Faiba4G/LTE"/>
<spnOverride numeric="63911" spn="jambotel"/>
<spnOverride numeric="64002" spn="TIGO"/>
<spnOverride numeric="64003" spn="Zantel"/>
<spnOverride numeric="64004" spn="VodaCom"/>
<spnOverride numeric="64005" spn="Airtel"/>
<spnOverride numeric="64007" spn="TTCL"/>
<spnOverride numeric="64008" spn="Smart"/>
<spnOverride numeric="64009" spn="Halotel"/>
<spnOverride numeric="64011" spn="Smile TZ"/>
<spnOverride numeric="64101" spn="Airtel UG"/>
<spnOverride numeric="64104" spn="Lycamobile UG"/>
<spnOverride numeric="64106" spn="Vodafone UG"/>
<spnOverride numeric="64110" spn="MTN UG"/>
<spnOverride numeric="64111" spn="Uganda telecom"/>
<spnOverride numeric="64114" spn="Africell Uganda"/>
<spnOverride numeric="64118" spn="Smart UG"/>
<spnOverride numeric="64122" spn="Warid UG"/>
<spnOverride numeric="64133" spn="Smile UG"/>
<spnOverride numeric="64144" spn="K2"/>
<spnOverride numeric="64201" spn="Econet Leo"/>
<spnOverride numeric="64202" spn="Tempo"/>
<spnOverride numeric="64203" spn="Onamob"/>
<spnOverride numeric="64207" spn="Smart"/>
<spnOverride numeric="64208" spn="Lumitel"/>
<spnOverride numeric="64282" spn="Econet Leo"/>
<spnOverride numeric="64301" spn="tmcel"/>
<spnOverride numeric="64303" spn="Movitel"/>
<spnOverride numeric="64304" spn="Vodacom"/>
<spnOverride numeric="64501" spn="Airtel"/>
<spnOverride numeric="64502" spn="MTN"/>
<spnOverride numeric="64503" spn="Zamtel"/>
<spnOverride numeric="64505" spn="Vodafone"/>
<spnOverride numeric="64601" spn="Airtel"/>
<spnOverride numeric="64602" spn="Orange"/>
<spnOverride numeric="64604" spn="Telma"/>
<spnOverride numeric="64605" spn="Bip"/>
<spnOverride numeric="64700" spn="Orange re"/>
<spnOverride numeric="64702" spn="only SFR"/>
<spnOverride numeric="64710" spn="SFR"/>
<spnOverride numeric="64801" spn="Netone"/>
<spnOverride numeric="64803" spn="Telecel"/>
<spnOverride numeric="64804" spn="Econet"/>
<spnOverride numeric="64901" spn="MTC NAM"/>
<spnOverride numeric="64903" spn="TN mobile"/>
<spnOverride numeric="65001" spn="TNM"/>
<spnOverride numeric="65002" spn="Access"/>
<spnOverride numeric="65010" spn="Airtel"/>
<spnOverride numeric="65101" spn="Vodacom-LS"/>
<spnOverride numeric="65102" spn="EZI-CEL"/>
<spnOverride numeric="65201" spn="Mascom"/>
<spnOverride numeric="65202" spn="Orange"/>
<spnOverride numeric="65204" spn="BTC Mobile"/>
<spnOverride numeric="65301" spn="Swazi Mobile"/>
<spnOverride numeric="65310" spn="MTN Eswatini"/>
<spnOverride numeric="65401" spn="HURI"/>
<spnOverride numeric="65501" spn="Vodacom"/>
<spnOverride numeric="65502" spn="TelkomSA"/>
<spnOverride numeric="65505" spn="TelkomSA-R"/>
<spnOverride numeric="65507" spn="Cell C"/>
<spnOverride numeric="65510" spn="MTN-SA"/>
<spnOverride numeric="65538" spn="rain"/>
<spnOverride numeric="65573" spn="rain"/>
<spnOverride numeric="65574" spn="rain"/>
<spnOverride numeric="65902" spn="MTN"/>
<spnOverride numeric="65904" spn="Vivacell"/>
<spnOverride numeric="65906" spn="Zain SS"/>
<spnOverride numeric="70267" spn="BTL"/>
<spnOverride numeric="70401" spn="CLARO"/>
<spnOverride numeric="70402" spn="TIGO"/>
<spnOverride numeric="70403" spn="movistar"/>
<spnOverride numeric="704030" spn="movistar"/>
<spnOverride numeric="70601" spn="CLARO"/>
<spnOverride numeric="70602" spn="Digicel"/>
<spnOverride numeric="70603" spn="TIGO"/>
<spnOverride numeric="70604" spn="Movistar"/>
<spnOverride numeric="708001" spn="Claro"/>
<spnOverride numeric="70801" spn="Claro"/>
<spnOverride numeric="70802" spn="TIGO"/>
<spnOverride numeric="708002" spn="TIGO"/>
<spnOverride numeric="708020" spn="TIGO"/>
<spnOverride numeric="70830" spn="HND"/>
<spnOverride numeric="71021" spn="CLARO"/>
<spnOverride numeric="71073" spn="CLARO NIC"/>
<spnOverride numeric="710300" spn="TIGO"/>
<spnOverride numeric="71200" spn="I.C.E."/>
<spnOverride numeric="71201" spn="Kolbi"/>
<spnOverride numeric="71202" spn="Kolbi"/>
<spnOverride numeric="71203" spn="CLARO"/>
<spnOverride numeric="71204" spn="Movistar"/>
<spnOverride numeric="71401" spn="+Movil"/>
<spnOverride numeric="71402" spn="TIGO"/>
<spnOverride numeric="71403" spn="CLARO"/>
<spnOverride numeric="71404" spn="Digicel"/>
<spnOverride numeric="714020" spn="TIGO"/>
<spnOverride numeric="71606" spn="Movistar"/>
<spnOverride numeric="71607" spn="Entel"/>
<spnOverride numeric="71610" spn="Claro PE"/>
<spnOverride numeric="71615" spn="BITEL"/>
<spnOverride numeric="71617" spn="Entel"/>
<spnOverride numeric="72207" spn="Movistar"/>
<spnOverride numeric="72210" spn="Movistar"/>
<spnOverride numeric="72231" spn="Claro"/>
<spnOverride numeric="72234" spn="Personal"/>
<spnOverride numeric="72236" spn="Personal"/>
<spnOverride numeric="72270" spn="Movistar"/>
<spnOverride numeric="722310" spn="Claro AR"/>
<spnOverride numeric="722340" spn="AR PERSONAL"/>
<spnOverride numeric="722341" spn="Personal"/>
<spnOverride numeric="72402" spn="TIM"/>
<spnOverride numeric="72403" spn="TIM"/>
<spnOverride numeric="72404" spn="TIM"/>
<spnOverride numeric="72405" spn="Claro"/>
<spnOverride numeric="72406" spn="Vivo"/>
<spnOverride numeric="72407" spn="Sctl"/>
<spnOverride numeric="72408" spn="TIM"/>
<spnOverride numeric="72410" spn="Vivo"/>
<spnOverride numeric="72411" spn="Vivo"/>
<spnOverride numeric="72415" spn="Sctl"/>
<spnOverride numeric="72416" spn="Oi"/>
<spnOverride numeric="72417" spn="Correios"/>
<spnOverride numeric="72419" spn="TelemigC"/>
<spnOverride numeric="72423" spn="Vivo"/>
<spnOverride numeric="72424" spn="AMAZONIA"/>
<spnOverride numeric="72429" spn="Unifique"/>
<spnOverride numeric="72431" spn="Oi"/>
<spnOverride numeric="72432" spn="Algar"/>
<spnOverride numeric="72433" spn="Algar"/>
<spnOverride numeric="72434" spn="Algar"/>
<spnOverride numeric="72454" spn="Porto"/>
<spnOverride numeric="72437" spn="AEIOU"/>
<spnOverride numeric="72438" spn="Claro"/>
<spnOverride numeric="72439" spn="Nextel"/>
<spnOverride numeric="72440" spn="Fluke"/>
<spnOverride numeric="73001" spn="Entel"/>
<spnOverride numeric="73002" spn="Movistar"/>
<spnOverride numeric="73003" spn="Claro"/>
<spnOverride numeric="73007" spn="Virgin"/>
<spnOverride numeric="73008" spn="Vtr"/>
<spnOverride numeric="73009" spn="WOM"/>
<spnOverride numeric="73010" spn="Movil"/>
<spnOverride numeric="732101" spn="Claro"/>
<spnOverride numeric="732102" spn="COL_TEMC"/>
<spnOverride numeric="732103" spn="TIGO"/>
<spnOverride numeric="732111" spn="TIGO"/>
<spnOverride numeric="732123" spn="Movistar"/>
<spnOverride numeric="732130" spn="Avantel 4G LTE"/>
<spnOverride numeric="732187" spn="ETB 4G"/>
<spnOverride numeric="732360" spn="WOM"/>
<spnOverride numeric="73401" spn="DIGITEL"/>
<spnOverride numeric="73402" spn="DIGITEL"/>
<spnOverride numeric="73403" spn="DIGITEL"/>
<spnOverride numeric="73404" spn="Movistar"/>
<spnOverride numeric="73406" spn="MOVILNET"/>
<spnOverride numeric="73601" spn="VIVA"/>
<spnOverride numeric="73602" spn="Entel"/>
<spnOverride numeric="73603" spn="TIGO"/>
<spnOverride numeric="73801" spn="DIGICEL"/>
<spnOverride numeric="73802" spn="CLNK PLS"/>
<spnOverride numeric="74000" spn="Movistar"/>
<spnOverride numeric="74001" spn="Claro EC"/>
<spnOverride numeric="74002" spn="CNT"/>
<spnOverride numeric="74401" spn="VOX PY"/>
<spnOverride numeric="74402" spn="Claro PY"/>
<spnOverride numeric="74404" spn="TIGO PY"/>
<spnOverride numeric="74405" spn="PY Personal"/>
<spnOverride numeric="74602" spn="TeleG"/>
<spnOverride numeric="74603" spn="DIGICEL"/>
<spnOverride numeric="74604" spn="UNIQA"/>
<spnOverride numeric="74801" spn="Antel"/>
<spnOverride numeric="74807" spn="Movistar"/>
<spnOverride numeric="74810" spn="CLARO UY"/>
<spnOverride numeric="75001" spn="C W FLK"/>
<spnOverride numeric="79502" spn="TM CELL"/>
<spnOverride numeric="90105" spn="Thuraya"/>
<spnOverride numeric="90106" spn="Thuraya"/>
<spnOverride numeric="90112" spn="MCP"/>
<spnOverride numeric="90114" spn="AeroMob"/>
<spnOverride numeric="90115" spn="OnAir"/>
<spnOverride numeric="90117" spn="Navitas"/>
<spnOverride numeric="90118" spn="WMS"/>
<spnOverride numeric="90121" spn="Seanet"/>
</spnOverrides>
